#total
{
    width: 100%;
    display: block;
}
body { 
    font-family: Verdana; 
    font-size: 12px; 
    color:black; 
} 
   
a {color: #48577D; text-decoration: none;} 
   
a:hover {text-decoration: underline;} 
   
h1, h2 {margin-bottom: 15px} 
   
h1 {font-size: 18px;} 
h2 {font-size: 16px} 
   
#container { 
    width:100%; 
    background-color:white; 
    overflow: hidden; 
    position: relative;
} 
   
#main { 
    width: 100%; 
    float: left; 
} 
   
#main table { 
    width: 100%; 
} 
       
#main table th { 
    padding: 10px; 
    background-color: #555; 
    color: #fff; 
    text-align: left; 
} 
   
#main table td { 
    padding: 5px; 
} 
   
#main table tr { 
    background-color: #d3dcf2; 
} 
   
#sidebar { 
    width: 100%;     
    float: right; 
    position: relative;
    margin-top: -80px;
}
#cartimg
{
    background-image:url("../images/cart.png");
    background-size:100% 100%;
    background-repeat: no-repeat;
    height: 40px;
    width: 40px;
    position: absolute;
    top:12px;
    right: 18px;
    
}



#textcart
{
    width: 40px;
    height: 40px;
    padding-top: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: black;
    text-decoration: none;
    
}
#cartimg a
{
    text-decoration: none;
}
#cartimg:hover
{
    opacity: 0.3;
}
#emptycart
{
    padding:20px;
    text-align:center;
}
.cardpic-block img
{
  margin: auto;
  /*display: block;*/
  object-fit: contain;
  width: 126px;
  height:234px;
}

.cardpic-block
{
    width: 100%;
    text-align: center;
}
#accountimg
{
    background-image:url("../images/account.png");
    background-size:100% 100%;
    background-repeat: no-repeat;
    height: 36px;
    width: 36px;
    position: absolute;
    top:18px;
    right: 54px;
    
}
#accountimg:hover
{
    opacity:0.3;
}

.fa {
    padding: 9px;
    font-size: 30px;
    width: 48px;
    height: 48px;
    text-align: center;
    text-decoration: none;
    margin-left:12px;
    border-radius: 50%;
    display: inline-block;
  
  }

  .fa-whatsapp {
    background: #00b489;
  color: white;
  font-size: 30px;
  
}
.social-chat
{
    position:fixed;
    bottom: 20px;
    right: 20px;
    font-size: 30px;
    display: inline-block;
}
.social-chat-icon
{
  display: inline-block;
}
.social-chat a
{
  
  text-decoration: none;
}
.chat-text
{
  font-size: 18px;
  display: inline-block;
  background-color: whitesmoke;
  padding: 9px;
}

#customertimg
{
    position: absolute;
    top:17px;
    right: 80px;
    color:black;
    padding: 6px;
    z-index: 200;
}

#customertimg a
{
    color:black;
    
}
#customerlink
{
    width:200px;
    
}
#customerlink a
{
    
    
}
#logoutchange
{
    position: absolute;
    top: 44px;
    right: 90px;
    z-index: 4000;
}
.customerlogin
{
    padding:9px;
    background-color: #f1f1f1;
    width:100%;
    margin-bottom: -30px;
    font-size: 14px;
    
}
